@media (max-width: 767px) {

    .zakaz_index_sh_h {
        width: calc( 100% - 165px);
    }
    .zakaz_index_sh_new_h {
        width: calc( 100% - 140px);
    }
    .free_summ{width: 100%}
    .edit_for_admin{position: relative; margin-left: 10px; padding-bottom: 20px}
    #Company_bank, #Company_adress {width: 350px !important}
    .group{
        margin-right: 0;
        width: 100% !important;
    }
    #air, #air1, #air2, #air3, #air4 {height: 280px !important;}
    .span-9 a{display: none}
    .col-md-6.col-sm-6.beznal{margin-top: 0px}
    #air{width: 95% !important;}
    .zayavki_d{width: 100%;height: auto;}
    .sait_h{font-size: 14px;}
    .zayavki_summ{
        min-width: 200px;
        width: 100%;
        height: 155px;
    }
    .dropdown-menu{top:98px;right:1.5%; left: auto}
    .zayavki_summ .result, .zayavki_summ_zp .result{
        font-size: 4em;
    }

    .zayavki_summ_zp{
        min-width: 200px;
        width: 100% ;
        height: 155px;
        margin-bottom: 10px;
    }

    .free_summ,  .dolg_postav_summ, .dolg_worker_summ, .vitrina_summ{
        margin-top: -10px;
        width: calc(50% - 5px);
        margin-right: 10px;
        /*height: 155px;*/
        margin-bottom: 20px;
    }
    .dolg_postav_summ, .vitrina_summ{
        margin-right: 0;
    }
    #time{
        left: 49%;
        margin-top: 4px;
        font-size: 1.8em;
        position: fixed;
    }

    h3{
        font-size: 20px; !important;
    }
    body{font-size: 12px}
    .span-9>div{
        right: 20px;
        margin-top: -30px;
        margin-right: 0;
        z-index: 1004;
        position: fixed !important;}

    .span-9 h3{margin-left: 15px !important;padding-top:10px}
    .navbar-default.navbar-fixed-top{width: 100%; margin-top: 0; float:none;}
    .navbar-fixed-top{
        position: fixed;
        z-index: 1000;
    }

    .menu_r {margin-left: 0; border-left: 1px solid #1e90ff}
    #mainmenu{margin-top: 15px; width:100%; padding-bottom: 15px}
    article {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 0 !important;
    }
    .component, .complekt, .rashodniky, .worker{width:100% !important;}
    .content{margin-left: -5px; margin-right: -5px}
    .ferst{margin-left: -15px; margin-right: -15px}
    .sait_div{margin-bottom: 0 !important;}
    .component{margin-top: -10px}
    .component img{margin: 0 11% !important;}
    .complekt img{margin: 0 14% !important;}
    .rashodniky img{margin: 0 14% !important;}
    .worker span{padding: 5px 14% !important;}
    .sait_div div{width: 300px !important;}
    .sait_img{max-height: 65px !important;}
    .worker .glyphicon {
        font-size: 65px !important;
    }
    #zakaz-form .nav.nav-tabs, #zakaz_product-form .nav.nav-tabs{margin-top: -14px}
    .z_button_top{margin-top: -15px}
    .z_down tr td:first-child{width: 180px  !important;}
    article .span-19{width: 100% !important;}
}

@media (max-width: 577px) {
    .st_summ, .tr_summ, .beznal_summ, .free_summ, .kassa_summ, .dolg_postav_summ, .dolg_worker_summ, .vitrina_summ{
        width: 100% ;
    }
    #Works_title, #Workroom_title, #Company_title_short, #Company_bank, #Company_adress, #Company_title, #Client_title, #Client_adress, #Cars_client_id{width: 250px !important;}
    #time{display: none}
    .span-9>div{width: 100px; text-align: center;top: 37px}
    .span-19{width: 100% !important;}
}

@media (max-width: 500px) {
    .form div{width: 200px}
    .sait_div{margin-bottom: 0 !important;}
    .component img{margin: 0 7% !important;}
    .sait_div div{width: 160px !important;}

}